[KCM Locale]
Name=India
Name[af]=indië
Name[ar]=الهند
Name[az]=Hindistan
Name[be]=Індыя
Name[bg]=Индия
Name[bs]=Indija
Name[cs]=Indie
Name[da]=Indien
Name[de]=Indien
Name[el]=Ινδία
Name[eo]=Hindujo
Name[fi]=Intia
Name[fr]=Inde
Name[he]=הודו
Name[is]=Indland
Name[ja]=インド
Name[lt]=Indija
Name[lv]=Indija
Name[pl]=Indie
Name[pt]=Índia
Name[ru]=Индия
Name[sl]=Indija
Name[sv]=Indien
Name[ta]=­ó¾¢Â¡
Name[th]=อินเดีย
Name[tr]=Hindistan
Name[uk]=Індія
Name[vi]=Ấn độ
Name[xx]=xx
Name[zh_CN]=印度
Name[zh_TW]=印度
Name[zu]=Endiya
Region=asia
Languages=en_GB,en
CurrencySymbol=Rs.
NegativeMonetarySignPosition=1
DateFormat=%A %d %b %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%l:%M:%S %p
PageSize=0
MeasureSystem=0
